Bug 441139 - bzr gbranch fails with "Glade file cannot be found"
bzr gbranch fails with "Glade file cannot be found"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bzr-gtk (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 14:07 EDT by Robin Green
Modified: 2008-07-26 01:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.94.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 06:55:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robin Green 2008-04-06 14:07:07 EDT
[greenrd@crossover bbusage]$ bzr gbranch
Glade file cannot be found.
[greenrd@crossover bbusage]$ rpm -q bzr-gtk bzr
bzr-gtk-0.93.0-2.fc8
bzr-1.3-1.fc8
Comment 1 Toshio Ernie Kuratomi 2008-04-07 15:11:31 EDT
Temporary workaround:
  yum -y install olive

I'll have to look at the dependencies in those two packages to decide what the
correct long term fix is.
Comment 2 Toshio Ernie Kuratomi 2008-04-07 15:14:46 EDT
I think I'll be folding the olive subpackage into bzr-gtk in the next build.
Comment 3 Fedora Update System 2008-05-07 16:41:42 EDT
bzr-gtk-0.94.0-1.fc7.1 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-05-07 16:42:56 EDT
bzr-gtk-0.94.0-1.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-05-07 16:44:58 EDT
bzr-gtk-0.94.0-1.fc9 has been submitted as an update for Fedora 9
Comment 6 Toshio Ernie Kuratomi 2008-05-07 17:09:22 EDT
If you wouldn't mind testing this update when it becomes available, that would
be great!  It should fix this issue.

Note:  If you want to get it sooner, you can get it from one of the links on
this page:
  http://koji.fedoraproject.org/koji/packageinfo?packageID=1432
Comment 7 Fedora Update System 2008-05-10 09:50:35 EDT
bzr-gtk-0.94.0-1.fc7.1 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bzr-gtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-3526
Comment 8 Fedora Update System 2008-05-21 06:55:36 EDT
bzr-gtk-0.94.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-05-21 07:04:44 EDT
bzr-gtk-0.94.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-05-21 07:10:24 EDT
bzr-gtk-0.94.0-1.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-07-26 01:58:23 EDT
bzr-gtk-0.94.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.